[Desktop Entry]
Name=XMovie
Name[ar]=أفلام x
Name[bn]=এক্স-মুভি
Name[eo]=X-Movie
Name[hi]=एक्समूवी
Name[kn]=ಕ್ಸಚಲಚ್ಚಿತ್ರ
Name[ml]=എക്സ്‌മൂവി
Name[ne]=X चलचित्र
Name[sr]=Икс‑филм
Name[sr@latin]=X‑film
Name[sv]=Xmovie
Name[ta]=Xபடம்
Name[te]=ఎక్స్ మూవి
Name[vi]=Phim X
Name[x-test]=xxXMoviexx
GenericName=Video Player
GenericName[af]=Video Speler
GenericName[ar]=مشغل الفيديو
GenericName[be]=Відэапрайгравальнік
GenericName[be@latin]=Prajhravańnik videa
GenericName[bg]=Видео плеър
GenericName[bn]=ভিডিও প্রদর্শক
GenericName[bn_IN]=ভিডিও বাদন
GenericName[br]=Ur soner Video
GenericName[ca]=Reproductor de vídeo
GenericName[cs]=Přehrávač videa
GenericName[csb]=Grôcz Video
GenericName[cy]=Chwaraewr Fideo
GenericName[da]=Videoafspiller
GenericName[de]=Ein Abspielprogramm für Videos
GenericName[el]=Αναπαραγωγέας βίντεο
GenericName[eo]=Legilo por videofilmoj
GenericName[es]=Reproductor de vídeo
GenericName[et]=Videomängija
GenericName[eu]=Bideo erreproduzigailua
GenericName[fa]=پخش‌کنندۀ ویدیو
GenericName[fi]=Videosoitin
GenericName[fr]=Lecteur vidéo
GenericName[fy]=Fideospiler
GenericName[ga]=Seinnteoir Físe
GenericName[gl]=Reprodutor de vídeo
GenericName[gu]=વિડીઓ પ્લેયર
GenericName[he]=נגן וידאו
GenericName[hi]=वीडियो प्लेयर
GenericName[hr]=Video program
GenericName[hsb]=Widejowy wothrawak
GenericName[hu]=Videólejátszó
GenericName[is]=Forrit til að spila kvikmyndir
GenericName[it]=Lettore di video
GenericName[ja]=動画プレーヤー
GenericName[ka]=Видео Player
GenericName[kk]=Бейнеплейер
GenericName[km]=កម្មវិធី​ចាក់​វីដេអូ
GenericName[kn]=ದೃಷ್ಯಾಂಶ (ವಿಡಿಯೋ) ನಿರೂಪಕ
GenericName[ko]=동영상 재생기
GenericName[ku]=Lêdera Vîdeoyan
GenericName[lt]=Vaizdo grotuvas
GenericName[lv]=Video atskaņotājs
GenericName[mk]=Видеоплеер
GenericName[ml]=ചലച്ചിത്രദര്‍ശിനി
GenericName[mr]=वीडियो प्लेयर
GenericName[ms]=Pemain Video
GenericName[nb]=Videospiller
GenericName[nds]=Video-Afspeler
GenericName[ne]=भिडियो प्लेयर
GenericName[nl]=Videospeler
GenericName[nn]=Videospelar
GenericName[or]=ଭିଡ଼ଓ ଚାଳକ
GenericName[pa]=ਵੀਡਿਓ ਪਲੇਅਰ
GenericName[pl]=Odtwarzacz Video
GenericName[pt]=Leitor de Vídeo
GenericName[pt_BR]=Reprodutor de vídeo
GenericName[ro]=Program de redare video
GenericName[ru]=Видео плейер
GenericName[se]=Videočuojan
GenericName[sk]=Video prehrávač
GenericName[sl]=Predvajalnik videov
GenericName[sr]=Видео плејер
GenericName[sr@latin]=Video plejer
GenericName[sv]=Filmspelare
GenericName[ta]=பதிவொலி சாதனம்
GenericName[te]=విడియొ ప్లెయర్
GenericName[tg]=Плеери видео
GenericName[th]=โปรแกรมเล่นวิดีโอ
GenericName[tr]=Video Yürütücüsü
GenericName[uk]=Програвач відеофайлів
GenericName[uz]=Video pleyer
GenericName[uz@cyrillic]=Видео плейер
GenericName[vi]=Bộ phát ảnh động
GenericName[wa]=Djouweu di fitchîs videyo
GenericName[x-test]=xxVideo Playerxx
GenericName[xh]=Umdlali we Video
GenericName[zh_CN]=视频播放器
GenericName[zh_TW]=視像檔播放程式
Exec=xmovie
Terminal=false
Icon=xmovie
MimeType=video/x-msvideo;video/quicktime;video/x-flic;video/mpeg;video/x-mpeg;
InitialPreference=10
Type=Application
